## vautodeint-dmo 0.0.1

=== debian/changelog ===
vautodeint-dmo (0.0.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 14:47:06 +0200
