=== debian/control ===
Source: vautodeint-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/gnaggnoyil/VAutoDeint
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9), vapoursynth-dev

Package: vautodeint
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: vapoursynth script for auto interlacing detection and deinterlace
 VAutoDeint is an auto interlace detection and deinterlace script that can
 be used in a vapoursynth python script. It can recognize progressive,
 interlaced, telecined sources, and hybrids thereof. For telecined and
 interlaced sources, it can also determine the field order. For progressive
 sources, it can recognise if the source has had the framerate upconverted
 by simple repitition (eg 24p->60p). While in some cases it can be
 inaccurate or even totally incorrect, it can meet most common deinterlace
 demands and thus may be helpful for users to check source types and write
 correct scripts.
