=== debian/watch ===
version=4

https://github.com/gnaggnoyil/VAutoDeint/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
